@charset "utf-8";
/* CSS Document */

BODY{
	background-color:#3D3D3F;
	background: -moz-linear-gradient(top, #3D3D3F , #47484A); 
	background: -webkit-gradient(linear, 0 0, 0 90%, from(#3D3D3F), to(#47484A));
	background-repeat:repeat-x;
	color:#3A3A3A;
	font-family: "tahoma", verdana, arial;
	font-size:13px;
	text-align:justify;
	margin:auto;
}

#header{
	background-color:#3B3734;
	margin:auto;
	height:170px;
	width:100%;
}

#header_capa{
	margin:auto;
	padding-top:10px;
	width:1006px;
}

#slide{
	margin:auto;
	padding-top:20px;
	padding-bottom:20px;
	width:1006px;	
}

#slide_productos{
	margin:auto;
	padding-bottom:20px;
	width:1006px;	
}

#container{
	background-color:#F9F9F9;
	margin:auto;
	padding-left:30px;
	padding-top:30px;
	padding-right:30px;
	padding-bottom:30px;
	width:950px;	
}

#linea_footer{
	background-image:url(../vlprotecciones-archivos/back_footer.jpg);
	float:left;
	height:9px;
	margin:auto;
	width:100%;
}

#footer{
	background-color:#D6D6D6;
	float:left;
	margin:auto;
	height:260px;
	width:100%;
}

#footer_capa{
	margin:auto;
	padding-top:30px;
	width:1006px;
}

#input{
	background-color:#eaeaea;
	border-radius:5px;
	height:30px;
	width:380px;
}

#textarea{
	background-color:#eaeaea;
	border-radius:5px;
}

.asterisco{
	font-family: tahoma, verdana, arial;
	font-size:16px;
	color:#CCC700;
	font-weight:bold;
}

.titulos{
	color:#4D4948;
	font-family: "tahoma", verdana, arial;
	font-size:28px;
}

.tituloFooter{
	color:#3A3A3A;
	font-family: "tahoma", verdana, arial;
	font-size:24px;
}

.subtitulos{
	color:#CCC700;
	font-family: "tahoma", verdana, arial;
	font-size:22px;
}

.link {
	color: #3A3A3A;
	text-decoration: none;
}

a.link:hover, a:active, a:focus {
	color:#CCC700;
	text-decoration: none;
}